pa_test

Maintaineropensource@janestreet.com
Dependencies
&camlp4
comparelib>= 109.27.00&<= 109.60.00
core_kernel>= 109.53.00&<= 109.60.00
ocamlbuild
ocamlfind
sexplib>= 109.53.00&<= 109.60.00
type_conv>= 109.53.00&<= 109.60.01
Availableocaml-version >= "4.00.0"
PublishedDec 16, 2013
Source [http] https://ocaml.janestreet.com/ocaml-core/109.53.00/individual/pa_test-109.53.02.tar.gz
2e939c4f4bad09895f31475b32fe1a37
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/pa_test/pa_test.109.53.02/opam

Quotation expander for assertions.

This package adds quotation expanders for <:test_eq< type >> and <:test_pred< type >>, which fail with nicely formatted error messages.